Subject: MT Pacific Valour
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 7 Oct 1999 16:07:00 -0700 (PDT)

Alan

Just tried to call you but Joya told me you will be tied up in a meeting till 
late your afternoon. I would appreciate it if you will call me at  9.15am SGP 
8 Oct (still your 7 Oct) to discuss the matter and to let me have your 
instructions.

I have faxed to you Rajah & Tann's advice received tonite. I have also just 
spoken with Toh Kian Seng, the lawyer who has been advising. He works with 
Steven Chong and has written a book on admiralty practice. His advice in a 
nutshell :

1. According to Lloyd's Maritime Information Services, the vessel is bareboat 
chartered to MTM Ship Management ("MTM") for 3 years from June 1999. MTM is a 
Singapore incorporated company. 

2. On the face, our action should be against MTM in personam. However, since 
MTM is not the beneficial owner of the vessel, she cannot be arrested in 
Singapore (Singapore law does not allow it).

3. Malaysian law apparently allows for the arrest. But as previously advised 
and discussed, arresting in Malaysia (especially in Kuantan) is procedurally 
difficult. Russell estimates that the vessel is due to arrive in Kuantan over 
the weekend. I am not certain about the shipwatch facilities in Kuantan and 
their reliability.  Malaysian lawyers would have to be engaged.

4. A remote possibility exists that MTM may have sub-time chartered the 
vessel to another party. In which case, the proper party to an action would 
be such sub-time charterer and an arrest would not be possible. Rajah & Tann 
advises that the broker should be able, in the ordinary course, to give us 
that information. I will ask Russell to find out in the morning. However, I 
am not encouraged by the fact that the broker was not able to even tell us 
that the vessel was bareboat chartered to MTM.

5. If we proceeded to arrest the vessel and there is a sub-time charter, the 
arrest will be set aside. We are not likely to have any other liability, but 
that is a matter of Malaysian law.

6. MTM is not a small player. They manage about 8-10 vessels but we do not 
know presently whether they own any.  They may have other substantial assets. 
I will conduct a company search on MTM.

7. If we decide not to arrest in Malaysia, an action can be brought against 
MTM in personam. A letter of demand can be sent to them first. If they are 
not the proper party, they would be in a position to tell us and is likely to 
do so (if not for anything else, to save legal costs).

I will also try to ascertain the legal costs and disbursements incurred 
todate. With the urgent attention we have required of WFW and Rajah & Tann, I 
imagine it would not be insubstantial.

Look forward to speaking with you.

Matt